form.frm { font-size: 10pt; }
form.frm div { margin: 4px 0; }
form.frm .margin { margin-left: 90px; }
form.frm em { color: #ff0000; }

form.frm label { font-weight: bold; float: left; }
form.frm input+span, form.frm select+span, form.frm textarea+span { font-size: 0.9em; margin-left: 4px; }
form.frm input[type='text'], form.frm input[type='password'] { width: 180px; }
form.frm input[type='file'] { width: 270px; height: 20px; }
form.frm input[type='checkbox'] { margin-right: 2px; }
form.frm input[type='submit'], form.frm input[type='reset'], form.frm input[type='button'] { margin-left: 90px; padding: 0.1em 0.4em; }
form.frm input[type='submit']+input, form.frm input[type='reset']+input, form.frm input[type='button']+input { margin-left: 8px; }

form.frm fieldset { border: none; margin-bottom: 0.8em; }
form.frm legend { display: none; }

form.frm .error { color: #ff0000; }